package cz.kebrt.unitcheck.config;

/**
 * Thrown when a problem with a configuration occurs.
 *
 * @author michal
 */
public class ConfigException extends Exception {

    private static final long serialVersionUID = 1L;

    /**
     * Constructs an instance.
     *
     * @param cause cause of the problem
     */
    public ConfigException(Throwable cause) {
        super(cause);
    }

    /**
     * Constructs an instance.
     *
     * @param message description of the problem
     */
    public ConfigException(String message) {
        super(message);
    }

}
